Jump to content
Sign in to follow this  
firstbizsoft

Multilanguage installer (romanian,spanish,english)

Recommended Posts

Support for the addons.oscommerce.com/info/6650 contribution.

 

This contribution offer select the install preffered language .

Working only with oscommerce v2.2rc2a and you selected spanish,english or romanian language.

Share this post


Link to post
Share on other sites
Support for the addons.oscommerce.com/info/6650 contribution.

 

This contribution offer select the install preffered language .

Working only with oscommerce v2.2rc2a and you selected spanish,english or romanian language.

 

For romanian speakers .

http://roshop.ablog.ro/

Share this post


Link to post
Share on other sites

I post today a modiffied version of this addon for install oscommerce v2.3.1

Give option for select the install language (romanian,spanish,english).

Now you can install in your preferred language.

Only install , don't included catalog or admin.

http://www.addons.oscommerce.com/info/8252 - for oscommerce 2.3.1

 

The original addon of Multilanguage Installer for oscommerce 2.2rc2a find here:

http://addons.oscommerce.com/info/6650

Share this post


Link to post
Share on other sites

Thank firstbizsoft

 

new version http://addons.oscommerce.com/info/8970

 

update available for version Oscommerce v 2.3.3.4

 

add french language

 

installer added in zantasticox 10.1.2.4


All Regards andykimpe

 

administrator zpanel france http://zpanelcp.fr/forum/profil/47-andykimpe

QA Members of Zpanel Project http://forums.zpanelcp.com/user-4568.html

 

my open sources project https://github.com/andykimpe?tab=repositories

Share this post


Link to post
Share on other sites

No language support is going to magically appear all by itself, just because you need it. Someone (perhaps you) will have to sit down and manually translate all the language files, and package them up into an "add-on", and put it in the library. Of course, it needs to be thoroughly tested. Make sure you start out with at least the 2.3.4.1BS "Frozen" version, and not waste your time translating for obsolete versions of osC. osC is UTF-8, but I don't know if it handles bidirectional languages (including Arabic) properly.

Be sure to check here: https://apps.oscommerce.com/q=arabic for earlier translation work that might be a useful start. It doesn't look like there's a full translation for the current version.


If you are running the "official" osC 2.3.4 or 2.3.4.1 download, your installation is obsolete! Get (stable) Frozenpatches or (unstable) Edge. See also the naming convention and the latest community-supported responsive "Edge" release

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×